export default function Card() {
    return (
        <svg width="50" height="50" viewBox="0 0 50 50" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M4.6875 17.1875H45.3125M4.6875 18.75H45.3125M10.9375 29.6875H23.4375M10.9375 34.375H17.1875M9.375 40.625H40.625C41.8682 40.625 43.0605 40.1311 43.9396 39.2521C44.8186 38.373 45.3125 37.1807 45.3125 35.9375V14.0625C45.3125 12.8193 44.8186 11.627 43.9396 10.7479C43.0605 9.86886 41.8682 9.375 40.625 9.375H9.375C8.1318 9.375 6.93951 9.86886 6.06044 10.7479C5.18136 11.627 4.6875 12.8193 4.6875 14.0625V35.9375C4.6875 37.1807 5.18136 38.373 6.06044 39.2521C6.93951 40.1311 8.1318 40.625 9.375 40.625Z" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
        </svg>
    )
}
